Subject: [dns-dir] Windows current practice for DNS server selection

From: "Dan Wing" <[email-masked]>
Date: Thu, 25 Mar 2010 09:01:52 -0700

Thanks for your time to discuss how we can avoid NAT66.

A pointer to Windows current practice for per-interface DNS server selection,
http://tools.ietf.org/html/draft-ietf-mif-current-practices-00#section-3.2.1.3

-d